IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_holidays]') AND type = 'U')
CREATE TABLE [dbo].[mps_holidays]
(
    [hd_cmpid] int NOT NULL,
    [hd_date] datetime NOT NULL,
    [hd_holiday] int NULL DEFAULT((1)),
    CONSTRAINT [PK_MPS_HOLIDAYS] PRIMARY KEY ([hd_cmpid] ASC,[hd_date] ASC)
)